<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{601127F9-16BC-1004-8879-B33553AF8937}' SysName='SPECIAL 002000'>
<Title>Not Prepared</Title>
<IntroText>Problem of preparation for meeting - team member arrives to meeting without needed data </IntroText>
<UserInputStyle>1</UserInputStyle>
<AuthoringStatus>2 - Preparation</AuthoringStatus>
<Choice ID='{DDE0F4F7-3C7D-688E-E175-306B4388D336}' SysName='SPECIAL 002000.01'>
<ChoiceText>Team chair asks teacher to go get her data </ChoiceText>
<ChoiceFeedback>This Team/staff are unprepared</ChoiceFeedback>
</Choice>
<Choice ID='{52D0F02B-14DB-1986-D858-D664E9B7F05B}' SysName='SPECIAL 002000.02'>
<ChoiceText>Keep the meeting going without the data </ChoiceText>
<ChoiceFeedback>The information that is being presented is not complete and could be inaccurate</ChoiceFeedback>
</Choice>
<Choice ID='{C5FF939D-8B7F-1AAA-DDB8-33E750496758}' SysName='SPECIAL 002000.03'>
<ChoiceText>Team chair shows frustration with teacher for forgetting </ChoiceText>
<ChoiceFeedback>Personal emotions in a meeting can derail the meeting; this makes all of the school staff anxious and quiet, impacting the discussion due to minimal involvement</ChoiceFeedback>
</Choice>
<Choice ID='{7EE4E3B1-B2FC-9505-D42F-57E3462EC81C}' SysName='SPECIAL 002000.04'>
<ChoiceText>Team chair recovers and carries on </ChoiceText>
<ChoiceFeedback>Team knows their responsibilities and will move forward with the meeting </ChoiceFeedback>
</Choice>
</Event>
